[Startup]
EnableLangDlg=N
AppName=U.S. Robotics USB ADSL Modem Driver
[Languages]
Default=0x0009
count=10
key0=0x0804
key1=0x0404
key2=0x0009
key3=0x040c
key4=0x0007
key5=0x0010
key6=0x0011
key7=0x0012
key8=0x0816
key9=0x000a
